K000139214 : Apache httpd vulnerability CVE-2024-27316

F5 Security Advisory

Security Advisory Description HTTP/2 incoming headers exceeding the limit are temporarily buffered in nghttp2 in order to generate an informative HTTP 413 response. If a client does not stop …

READ MORE

Leave a Reply

Your email address will not be published. Required fields are marked *